//PPDataConvertFlowController
"MLS_BackingUpData" = "資料備份中，請勿關閉App。";
"MLS_NotEnoughStorageToConvert" = "儲存空間不足，無法作資料轉換，請先整理您手機的空間後再開啟軟體。(需要%@)";
"MLS_BackupFailed" = "資料備份失敗，請關閉其他軟體後再試一次。";
"MLS_ConvertingData" = "資料轉換中...";
"MLS_ConvertSuccess" = "資料轉換成功";
"MLS_ConvertFailed" = "資料轉換失敗";
"MLS_ConvertFailedMessage" = "您的資料已備份，請利用[問題回報]聯絡客服人員協助您回復資料。";
"MLS_AbortConvert" = "放棄轉換";
"MLS_ReportError" = "問題回報";
"MLS_NotSettingEmail" = "請先在系統設定中設定電子郵件帳號";
